/*
	HTML5 Reset :: style.css
	----------------------------------------------------------
	We have learned much from/been inspired by/taken code where offered from:
	
	Eric Meyer					:: http://ericmeyer.com
	HTML5 Doctor				:: http://html5doctor.com
	and the HTML5 Boilerplate	:: http://html5boilerplate.com
	
-------------------------------------------------------------------------------*/

/* Let's default this puppy out
-------------------------------------------------------------------------------*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, menu, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}									

article, aside, figure, footer, header, hgroup, nav, section {display: block;}

/* Responsive images and other embedded objects
   Note: keeping IMG here will cause problems if you're using foreground images as sprites, like, say for Google Maps custom placemarkers. 
   There has been a report of problems with standard Google maps as well, but we haven't been able to duplicate or diagnose the issue. */
img,
object,
embed {max-width: 100%;}

/* force a vertical scrollbar to prevent a jumpy page */
html {overflow-y: scroll;}

/* we use a lot of ULs that aren't bulleted. 
	don't forget to restore the bullets within content. */
/*ul {list-style: none;}*/

blockquote, q {quotes: none;}

blockquote:before, 
blockquote:after, 
q:before, 
q:after {content: ''; content: none;}

a {margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent;}

del {text-decoration: line-through;}

abbr[title], dfn[title] {border-bottom: 1px dotted #000; cursor: help;}

/* tables still need cellspacing="0" in the markup */
table {border-collapse: collapse; border-spacing: 0;}
th {font-weight: bold; vertical-align: bottom;}
td {font-weight: normal; vertical-align: top;}

hr {display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0;}

input, select {vertical-align: middle;}

pre {
	white-space: pre; /* CSS2 */
	white-space: pre-wrap; /* CSS 2.1 */
	white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
	word-wrap: break-word; /* IE */
}

input[type="radio"] {vertical-align: text-bottom;}
input[type="checkbox"] {vertical-align: bottom; *vertical-align: baseline;}
.ie6 input {vertical-align: text-bottom;}

select, input, textarea {font: 99% sans-serif;}

table {font-size: inherit; font: 100%;}
 
/* Accessible focus treatment
	people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active {outline: none;}

small {font-size: 85%;}

strong, th {font-weight: bold;}

td, td img {vertical-align: top;} 

/* Make sure sup and sub don't screw with your line-heights
	gist.github.com/413930 */
sub, sup {font-size: 75%; line-height: 0; position: relative;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}

/* standardize any monospaced elements */
pre, code, kbd, samp {font-family: monospace, sans-serif;}

/* hand cursor on clickable elements */
.clickable,
label, 
input[type=button], 
input[type=submit], 
button {cursor: pointer;}

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea {margin: 0;}

/* make buttons play nice in IE */
button {width: auto; overflow: visible;}
 
/* scale images in IE7 more attractively */
.ie7 img {-ms-interpolation-mode: bicubic;}

/* prevent BG image flicker upon hover */
.ie6 html {filter: expression(document.execCommand("BackgroundImageCache", false, true));}

/* let's clear some floats */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.clearfix:after { clear: both; }  
.clearfix { zoom: 1; }  

/* Added by @dworth */
.screen-reader-text { position: absolute; left: -9000px; } /* Text meant only for screen readers */
img { display: block; } /* Added by @dworth */



/* ------------------------------------- */
/* ONE CORNWALL STREET */
/* ------------------------------------- */
body {
	padding:0 0 0;
	background:#FFF;
	color: #666;
	font-family:Arial, Verdana, sans-serif;
	text-align:center;
}

p,
li {
	color:#666;
	line-height:1.35em;
	font-size:.8em;
}

p {
	margin-bottom:.9em;
} 

.txt-small			{ font-size:.65em; } 
.txt-medium			{ font-size:1.2em}
.txt-large			{ font-size:1.4em;}
.txt-xlarge			{ font-size:1.9em;}
 
ul, ol				{ margin:0 0 1em 1.5em; }
ul li, ol li		{ margin-bottom: .3em}

hr					{ border:none; border-top:1px dotted #b1d34a; margin: 20px 0; padding: 0;}

a:link				{ color:#000; }
a:visited			{ color:#000;}
a:hover				{ text-decoration: none; color:#555; }
a:active			{}

h1					{ margin:0 ; font-weight:normal; font-size:1.4em; line-height:1.2em; color:#FFF; }
h2					{ margin:0 0 .5em 0; font-weight:bold; color:#e7181c;  }

/* ------------------------------------- */
/* LAYOUT */
/* ------------------------------------- */
#wrapper,
footer div {	
	margin:0 auto;
	width:940px;
	text-align:left;
}

/* Header */
/* ------------------------------------- */
header {
	position:relative;	
	padding-top:30px;
}

a.logo  {
	display:block;
	width:189px;
	height:80px;
	background:url('../images/layout/logo.png') no-repeat 0 0;
	text-indent:-999em;
	text-decoration:none;
}

header nav ul {
	position:absolute;
	top:50px;
	right:0;
	overflow:hidden;
	margin:0;
	list-style:none;
}

header nav ul li {
	float:left;
	margin-bottom:0;
	margin-right:-1px;
	font-size:1.1em;
	background:url('../images/layout/nav-divider.png') no-repeat left center;
}

header nav ul li a:link,
header nav ul li a:visited {
	display:block;
	padding:5px 16px;
	color:#565452;
	text-decoration:none;
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

header nav ul li:first-child {
	background:none;	
}

header nav ul li:hover {
	background:none;	
}

header nav ul li a:hover,
header nav ul li.active a{
	color:#FFF;
	background-color:#e7181c;
}

/* Section: Top */
/* ------------------------------------- */
#top {
	overflow:hidden;
	clear:both;	
	margin:20px 0;
}

#header-image {
	float:left;
	width:700px;
	 margin-right:20px;
}

/*#top img {
	float:left;
	margin-right:20px;
}*/

/* Slider */
#slider {
	position:relative;
	/*float:left;*/
    height: 300px;
    /* margin-right:20px; */
    width: 700px;
}

.nivo-controlNav  {
	position:absolute;
	z-index:99;
	right:25px;
	bottom:25px;
	padding:5px;
	background:url('../images/layout/slider-bkgd.png') repeat 0 0;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;

}

.nivo-controlNav a {
	float:left;
	display:block;
	width:15px;
	height:15px;
	margin:0 2px;
	background: url('../images/layout/slider-buttons.png') no-repeat 0 0;	
	text-indent:-999em;
	cursor:pointer;
}

.nivo-controlNav a.active {
	background-position: 0 -15px;	
}

/* Text block */
#text-block {
	position:relative;
	float:left;
	width:190px;
	height:270px;
	padding:15px;
	background-color:#565452;
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;

}

#text-block h1 {
	position:absolute;
	display:block;
	width:190px;
	left:15px;
	bottom:15px;
	font-size:1.1em;
}


/* Content */
/* ------------------------------------- */
#content {
	position:relative;
	overflow:hidden;	
	padding-bottom:20px;
}

/* Left column */
#left  {
	float:left;
	width:220px;
	margin-right:20px;
}

#left nav ul {
	margin:0;	
	list-style:none;
}

#left nav ul li {
	margin:0;	
}

#left nav ul li a:link,
#left nav ul li a:visited {
	display:block;
	color:#FFF;
	padding:5px 0;
	margin-bottom:3px;
	background-color:#565452;
	font-size:1.1em;
	text-decoration:none;
	text-align:center;
	text-transform:uppercase;
}

#left nav ul li a:hover,
#left nav ul li.active a{
	background-color:#e7181c;	
}

/* Middle */
#middle {
	float:left;
	width:460px;	
}

#middle h1 {
	margin:0 0 .25em 0;
	color:#565452;
	font-size:2.5em;
	text-transform:uppercase;
	font-weight:bold;
	letter-spacing:-1px;
	line-height: 1em;
}


/* Agents */
/* ------------------------------------- */
#agents {
	float: left;
	margin-left: 20px;
}

#agents ul {
	margin:0;
	list-style:none;
}

#agents ul li  {
	float:left;	
	font-size:.65em;
}

#agents img {
	display: block;
	width: 220px;
	height: auto;
}

#agents p {
	margin-bottom: 4px;
	font-size: 14px;
}

#agents a {
	display: inline-block;
	margin-top: 6px;
	font-size: 13px;
}

/* Footer */
/* ------------------------------------- */
footer {
	clear:both;
	/*margin-top:30px;*/
	/*padding:20px 0 100px 0;*/
	/*padding:20px 0 0 0;*/
	background-color:#565452;	
	font-size:.8em;
}

footer div {
	position:relative;	
	padding-top:20px;
}

footer p {
	color:#FFF;	
}

footer ul {
	position:absolute;
	right:0;
	top:20px;
	margin:0;
	list-style:none;
}

footer ul li {
	float:left;	
	margin-left:10px;
}

footer ul li a:link,
footer ul li a:visited {
	color:#FFF;
	text-decoration:none;
}

footer ul li a:hover {
	text-decoration:underline;	
}



/* ------------------------------------- */
/* HOME */
/* ------------------------------------- */
#promos article {
	float:left;
	margin-left:20px;	
}

#promos article:first-child {
	margin-left:0;
}

#promos article a {
	display:block;
	width:200px;	
	padding:10px;
	background-color:#EEE;
	text-decoration:none;
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#promos article h2 {
	display:block;
	padding:5px 10px;
	margin:0 0 10px 0;
	color:#FFF;	
	background-color:#565452;
	font-size:1em;
	font-weight:normal;
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#promos article a:hover h2 {
	background-color:#e7181c;	
}


/* ------------------------------------- */
/* LOCATION MAP */
/* ------------------------------------- */
.location-map #text-block {
	height:278px;
	padding-top:7px;	
}

#text-block p {
	margin-bottom:5px;
	color:#FFF;
}

#text-block ul {
	margin:0;
	list-style:none;	
}

#text-block ul li {
	margin-bottom:1px;
	color:#FFF;
	font-size:.6em;
}

#text-block ul li span {
	padding-right:8px;
	color:#FFF;	
	font-weight: bold;
}


/* ------------------------------------- */
/* TABLES */
/* ------------------------------------- */
table {
	width:100%;
	border-collapse:collapse;
}

table td,
table th {
	padding:3px 7px;
	text-align:left;
	border-top:1px solid #565452;
}

table th {
	color:#FFF;
	background-color:#565452;	
}

tfoot td {
	font-weight:bold;	
	border-top:2px solid #e7181c;
	border-bottom:2px solid #e7181c;	
}


/* ------------------------------------- */
/* STICKY FOOTER */
/* ------------------------------------- */
html, body {height: 100%;}

#wrapper {min-height: 100%;}

#wrapper-child {overflow:auto;
	padding-bottom: 150px;}  /* must be same height as the footer */

footer {position: relative;
	margin-top: -150px; /* negative value of footer height */
	height: 150px;
	clear:both;} 

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}





